.device-statement{
  .device-statement-heading{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .device-statement-content{
    margin-top: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .statement-title{
    padding: 10px;
    .label-title{
      font-size: 16px;
      background-color: rgba(223, 230, 243, 0.27);
      padding-left: 10px;
      padding-top: 5px;
      padding-right: 10px;
    }
    .input-title{
      display: inline-block;
      width: 73%;
    }
  }


}
.statement-save-btn{
  margin-right: 20px;
}
